* {
	font-family: 'Roboto', sans-serif;
}
.logo {
	width: 110px;
	padding: 5px;
}

.error {
	color: rgb(255,82,82);
}
.success {
	color: green;
}
.captcha {
	height: 75px;
	width: 260px;
	margin-bottom: 60px;
}

.hide {
	display: none;
}

.hint {
	font-size: 12px;
    line-height: 22px;
    color: grey;
}

#footer {
	background-color: #e2e2e2;
	color: #888;
	font-size: 90%;
	align-self: flex-end;
  	padding: 16px 32px;
  	width: 100%;

  	text-align: center;
  	font-size: small;
  	border-top: 1px solid #ddd;
}

#footer a {
	color: #888;
	font-weight: bold;
} 
.customlink {
	color: #333;
	font-weight: bold;
}